/*
*
* TODO::ORGANIZE THIS STUFF
*
*/

.text, dl, ol, p, ul {
    /* font-size: 1rem; */
}

nav.main {
    font-weight: bold;
    border-bottom: 2px solid rgba(74,60,49,.3); 
}

nav.main li {
    border-left: none;
}

nav.main a:hover:after {
    background: #990000 !important;
}

#content {
    padding: 0;
    font-variant-numeric: diagonal-fractions;
}

main {
    padding-top: 0 !important;
}

main a {
    color: #990000;
    text-decoration: underline;
}

i {
    text-decoration: none;
    color: #191919;
}

.fa-download {
    padding-left: 3px;
}

header h1 {
    margin-top: 30px;
    font-size: 1.75em;
}

header h1 a {
    color: #444;
}

dl dt {
    font-weight: bold !important;
}

.citation b {
    font-weight: bold !important;
}

.nota-bene {
    font-size: .9rem;
    font-style: italic;
}

.smaller-text, .citation {
    font-size: .9rem;
}

.tombstone {
    background-color: rgba(1, 66, 106, .05);
    padding: 10px;
    display: flow-root;
}

.tombstone-line {
    padding-bottom: 5px;
}

.tombstone-label {
    font-weight: 800;
    display: inline;
}

.constituentNationalityDates {
    font-style: italic;
    font-size: smaller;
    display: inline;
}

.flex-container {
    display: inline-flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.object-header {
    margin: 5px;
}

.friendly-image {
    margin: 5px;
}

.artwork-image {
    /* display: inline-block; */
    /* flex-grow: 1; */
    max-width: 50%;
    float: left;
    margin-right: 20px;
}

.img-description {
    display: block;
}

.showhide-imagedesc, .showhide-objectmore, .showhide-provenance {
    background: rgba(1, 66, 106, .05);
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 0;
    border-bottom: 2px solid rgba(153, 179, 195, 1);
    padding: 5px 10px 3px 10px;
    color: ##243142;
    display: block;
    text-align: left;
    margin-top: 10px
}

.object-more, .provenance {
    background-color: rgba(1, 66, 106, .05);
    padding: 10px;
}

.object-more p, .provenance p {
    margin-bottom: auto;
}

.object-text {
    /* display: inline-block;
    align-self: flex-start; */
    padding-left: 10px;
    /* max-width: 60%; */
}

.social-share-icons {
    list-style: none;
}

.social-share-icons li {
    display: inline-block;
}

.fa-facebook {
    color: #3b5998;
}

.fa-twitter-square {
    color: #1da1f2;
}

.fa-envelope {
    color: #191919;
}

.search-result {
    display: inline-flex;
    background-color: rgba(1, 66, 106, .05);
    margin: 5px;
    flex-grow: 1;
    align-items: stretch;
}

.search-result-image {
    max-height: 300px;
    max-width: 200px;
    display: inline-block;
}

.search-result-text {
    padding: 10px;
    display: inline-block;
    align-self: flex-start;
}

.pagination-links {
    text-align: center;
}

.belt-nav ul {
    font-family: "BentonSans", Helvetica, Arial, sans-serif;
    font-size: .9em;
}

.belt-nav li {
    padding: 0 10px;
}

.belt-nav li:after {
    top: 2px;
    bottom: 2px;
}

.belt-nav a {
    color: #444;
}

img.copyrighted {
    pointer-events: none;
}

.requests label {
    display: inline-block;
}

/* home page styles */
.browse-link {
    padding-right: 30px;
    font-size: 1.4em;
    line-height: 2em;
}

.search-box {
    width: 80%;
    display: inline-block;
}

.search-submit {
    max-width: 20%;
    padding: 10px 15px;
    background-color: #990000;
    display: inline-block;
    color: #ffffff;
    margin-left: 10px;
}

i.fa-search {
    color: #ffffff;
}

.home-link-test {
    font-size: 1.35em;
    text-align: center;
}

/* Feature Essays */
.feature-image {
    background: #edebeb;
    padding: 10px !important;
}

a img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.caption-text {
    font-size: .9em;
}

.feature-essay .float-left {
    margin-right: 10px;
}

.feature-essay .float-right {
    margin-left: 10px;
}

.caption-text > b {
    font-weight: bold !important;
}

.artwork {
    margin: auto 25%;
}

/* This styling is for Objects page tab sections */
.ui-tabs .ui-tabs-nav {
    background: #990000;
}

.ui-state-focus, .ui-widget-content .ui-state-focus {
    background: rgba(1, 66, 106, .05);
}

.ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    font-weight: 800;
}

#tab-provenance, #tab-exhibitions, #tab-moredetails {
    background: rgba(1, 66, 106, .05);
}

.ui-corner-all {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.ui-widget.ui-widget-content, .ui-widget, .ui-widget-content {
    border: none !important;
}

.ui-widget.ui-widget-content {
    border: none !important;
}

.ui-widget {
    font-family: "BentonSans", Helvetica, Arial, sans-serif !important;
}
